How to remove libqca-qt5-2-plugins from Debian Unstable (Sid)